QLTS_DHKH - Lap trinh #3740
Ki€m ké tai san cong cu dung cu
13/03/2023 14:13 - B4 Kién Trung

Status: béng Start date: 13/03/2023

Priority: Trung binh Due date:

Assignee: % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

1- Chirc nang " Yéu cau kiém ké tai san, cong cu dung cu"

- Cho chon tir ngay dén ngay ( Trong khoang thai gian nay khoa sd liéu )
- Chon b phan

- Chon user ki€m ké

2- Man hinh kiém ké tai san lién két véi app Nam Viét

History

#1 - 14/03/2023 09:46 - Vii Hoi

- Assignee changed from Vi HGi to Anonymous

#2 - 24/03/2023 13:58 - D8 Kién Trung

- Status changed from Tao mdi to Bong

19/04/2025
